.container { width: 1100px; margin: 0 auto; }
@media (max-width: 1200px) { .container { width: 100%; padding: 0px 20px; } }

.narrow { width: 770px; margin: 0 auto; }
@media (max-width: 770px) { .narrow { width: 100%; padding: 0px 20px; } }

.pc-only { display: block; }
@media screen and (max-width: 768px) { .pc-only { display: none; } }

.sp-only { display: none; }
@media screen and (max-width: 768px) { .sp-only { display: block; } }

article#page { font-family: "Noto Serif JP", serif; }
article#page .ttl { background: #010002; padding: 2.5rem 0; color: #fff; position: relative; margin-top: 5px; }
article#page .ttl h2 { font-family: "Gilda Display", serif; font-size: 2.4rem; line-height: 1.1; letter-spacing: 0.3rem; }
article#page .ttl h2 span { font-family: "Noto Serif JP", serif; display: block; font-size: 1.2rem; letter-spacing: 0rem; }
article#page .ttl::after { content: ''; border: none; height: calc(100% + 10px); width: 100%; display: inline-block; position: absolute; background: linear-gradient(90deg, #797979 0%, #fff 54%, #c2c2c2 83%, #797979 100%); top: -5px; left: 0; bottom: auto; z-index: -1; }
@media screen and (max-width: 559px) { article#page .ttl h2 { font-size: 2rem; }
  article#page .ttl h2 span { font-size: 1rem; } }

.arrow { position: relative; display: inline-block; padding: 0 0 0 16px; vertical-align: middle; text-decoration: none; font-size: 1rem; }
.arrow::after { position: absolute; top: 0; bottom: 0; margin: auto; content: ""; vertical-align: middle; right: 20px; width: 10px; height: 10px; border-top: 2px solid #fff; border-right: 2px solid #fff; -webkit-transform: rotate(45deg); transform: rotate(45deg); }

a.btn { color: #fff; background: #797979; padding: 0.5rem 0; }
a.btn:hover { filter: brightness(1.7); text-decoration: none; transition: 0.3s; }
a.btn.coming { background: #555; color: #ccc; }
a.btn.coming:hover { filter: none; text-decoration: none; }
a.btn.back.arrow::after { right: auto; left: 20px; width: 10px; height: 10px; border-top: 2px solid #fff; border-right: 2px solid #fff; transform: rotate(225deg); }
a.btn.black { background: #010002; }

#access, #limited, #alphapoint, #view, #limited-login, #concept-design, #outline, #company, #roomplan { padding: 6rem 0; }
@media screen and (max-width: 559px) { #access, #limited, #alphapoint, #view, #limited-login, #concept-design, #outline, #company, #roomplan { padding: 4rem 0; } }

#owner-voice { font-family: "Noto Serif JP", serif; padding-bottom: 4rem; }
#owner-voice #fv { background: url("../../images/owner-voice/owner_voice_fv_pc.jpg") no-repeat center/cover; height: 480px; }
#owner-voice #fv img { max-width: 640px; margin-top: 10rem; }
@media screen and (max-width: 1000px) { #owner-voice #fv { height: 350px; }
  #owner-voice #fv img { max-width: 400px; margin-top: 8rem; } }
@media screen and (max-width: 559px) { #owner-voice #fv { background: url("../../images/owner-voice/owner_voice_fv_sp.jpg") no-repeat top center/contain; height: auto; }
  #owner-voice #fv img { width: 100%; margin-top: 40%; max-width: 100%; } }
#owner-voice .ttl { background: #010002; color: #fff; font-size: 1.8rem; margin-top: 3rem; padding: 0.5rem 0; }
@media screen and (max-width: 1000px) { #owner-voice .ttl { font-size: 1.4rem; } }
#owner-voice #reason .fig-box { max-width: 940px; margin: 2rem auto 0 auto; position: relative; }
#owner-voice #reason .fig-box ul.ranking-box { width: 27%; }
#owner-voice #reason .fig-box ul.ranking-box a { background: #00476c; color: #fff; font-size: auto; font-family: "Noto Sans JP", sans-serif; width: 100%; text-align: center; display: block; padding: 1% 0; border-radius: 10px; }
#owner-voice #reason .fig-box ul.ranking-box a.arrow::after { box-sizing: border-box; transform: translate(10px, 0px); width: 6px; height: 6px; border: 6px solid transparent; border-left: 8px solid #fff; }
#owner-voice #reason .fig-box ul.ranking-box a:hover { filter: brightness(140%); transition: 0.3s; text-decoration: none; }
#owner-voice #reason .fig-box ul.ranking-box.left { position: absolute; top: 0; left: 0; }
#owner-voice #reason .fig-box ul.ranking-box.left li.rank5 { margin-top: 17%; }
#owner-voice #reason .fig-box ul.ranking-box.left li.rank4 { margin-top: 26%; }
#owner-voice #reason .fig-box ul.ranking-box.left li.rank3 { margin-top: 49%; }
#owner-voice #reason .fig-box ul.ranking-box.right { position: absolute; top: 0; right: 0; }
#owner-voice #reason .fig-box ul.ranking-box.right li.rank1 { margin-top: 39%; }
#owner-voice #reason .fig-box ul.ranking-box.right li.rank2 { margin-top: 68%; }
#owner-voice #reason p.small { margin-top: 2rem; font-family: "Noto Sans JP", sans-serif; }
@media screen and (max-width: 768px) { #owner-voice #reason p.small { text-align: left; }
  #owner-voice #reason .fig-box { margin: 2rem auto 0 auto; position: relative; display: flex; flex-wrap: wrap; }
  #owner-voice #reason .fig-box ul.ranking-box { width: 100%; }
  #owner-voice #reason .fig-box ul.ranking-box.left { position: relative; display: flex; flex-direction: column; }
  #owner-voice #reason .fig-box ul.ranking-box.left li.rank5 { order: 2; margin-top: 2rem; }
  #owner-voice #reason .fig-box ul.ranking-box.left li.rank4 { margin-top: 2rem; }
  #owner-voice #reason .fig-box ul.ranking-box.left li.rank3 { order: -2; margin-top: 2rem; }
  #owner-voice #reason .fig-box ul.ranking-box.right { position: relative; display: block; }
  #owner-voice #reason .fig-box ul.ranking-box.right li.rank1 { margin-top: 2rem; }
  #owner-voice #reason .fig-box ul.ranking-box.right li.rank2 { margin-top: 2rem; } }
#owner-voice #voice p { font-family: "Noto Sans JP", sans-serif; margin-top: 4rem; font-size: 1.2rem; }
#owner-voice #voice p.small { font-size: 0.8rem; }
#owner-voice #voice ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
#owner-voice #voice ul li { width: 31%; margin-top: 2rem; }
#owner-voice #voice ul li a img { width: 100%; }
@media screen and (max-width: 1000px) { #owner-voice #voice ul li { width: 50%; } }
@media screen and (max-width: 768px) { #owner-voice #voice p.small { text-align: left; } }
@media screen and (max-width: 559px) { #owner-voice #voice p { font-size: 0.9rem; margin-top: 2rem; text-align: left; line-height: 1.4; }
  #owner-voice #voice ul li { width: 100%; margin-top: 1rem; } }

.modal { display: none; height: 100vh; position: fixed; top: 0; width: 100%; z-index: 100; }

.modal-bg { background: rgba(0, 0, 0, 0.5); height: 100vh; position: absolute; width: 100%; }

.modal-content { position: relative; background: #fff; left: 50%; padding: 20px; position: absolute; top: 50%; transform: translate(-50%, -50%); width: 60%; z-index: 101; }

@media screen and (max-width: 559px) { .modal-content { width: 90%; } }
.modal-close-btn { display: block; position: absolute; top: 10px; right: 10px; width: 30px; height: 30px; border: 1px solid #ccc; border-radius: 50%; cursor: pointer; transition: background 0.3s; }

.modal-close-btn:hover { background: #eee; }

.modal-close-btn::before, .modal-close-btn::after { content: ""; position: absolute; top: 50%; left: 50%; width: 16px; height: 2px; background: #333; transform: translate(-50%, -50%) rotate(45deg); }

.modal-close-btn::after { transform: translate(-50%, -50%) rotate(-45deg); }
